html,body{
	overflow-x: hidden;
}
a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active { 
	color: #333;
	text-decoration: none;
}
.bakc_39ac21 a{ color:#fff;}
.topnume ul{ padding:0px; text-align:center; margin:2px  0 0 -70px; width:250px; background-color:#fff; text-align:center; border-radius:10px; overflow:hidden;    border: 1px solid #ccc;}
.topnume ul a{ width:100%; padding:0px 10px;}
.topnume ul a:hover{ background-color:#eee;}
.banner{ position:relative; z-index:998; margin-top:102px;}
.topnume { height:53px;  position:relative;z-index:999; overflow:visible;}
.topnume>div a{
	display:inline-block;	
	height:51px;
}

.thumbbox .thumbimgbox>img{ width:50px;}
.thumbbox{ display:inline-block; vertical-align:top;}
.thumbbox .innerboxfile ,.innerboxfile_hover{ width:180px; padding:20px; text-align:center; height:210px;}
.pub_box .thumbimgbox .col-md-4{ width:260px;}
#windosbox{ position: fixed;    right: 50%;    background-color: #fff;    width: 460px;top: 15%;    margin-right: -230px;    z-index: 999;    border: #39ac21 1px solid;}
#windosbox p{ width:100%; padding:0px 20px 20px 20px; line-height:26px;  margin:auto;}
#windosbox img{ width: 100%;    padding: 20px;}
#windosbox h4{background-color: #39ac21;    margin: 0px;    color: #fff;    text-align: center;    padding: 10px;}
#windosbox h4 a{ display: inline-block; font-size:12px; background-color:#fff; border-radius:5px; color: #39ac21;    float: left;    padding: 3px 10px; cursor:pointer;}
.topnume>div{
	vertical-align:top;
	border-right: 1px solid #eee;
	line-height: 50px;
	display: inline-block;
	padding:0px ;
	width:100px;
	text-align:center;
	font-size: 15px;
	border-bottom:3px solid #fff;
	height:53px;
	overflow: hidden;
}
.topnume>div:hover{
	height:auto;
	border-bottom:0px solid #39ac21 ;
	border-radius:5px;
	overflow: visible;
}
.top_left{
	border-left:1px solid #eee;
}
.top_on{
	color:#999 !important;
	border-bottom:3px solid #39ac21 !important;
}
.index_search_btn{
	background-color: #39ac21;
	color: #fff;
	border-radius: 20px;
	border: #fff;
	padding: 4px 25px;
	margin:10px auto;
}
.index_search_text{
	padding: 0px 15px;
	height: 28px;
	border-radius: 15px;
	background-color: #dff2dc;
	border: #39ac21 1px solid;
	width:200px !important;
	margin:10px auto;
	color:#000 !important;
}
.index_about_h3{
	background:url(../images/index_26.png) no-repeat center center;
	margin:50px -20px;
	font-weight:bold;
	color:#333;
}
.index_about_list .row{
	width: 90%;
	padding: 1px 20px 1px 120px;
	border-radius: 50px;
	border: 1px solid #fff;
	margin: 0px auto 30px 0;
	overflow:visible;
	height:94px;
}
.index_about_list .row:hover{
	border: 1px solid #ddd;
}

.index_about_list1:hover{ background:url(../images/index_08.png) no-repeat;}
.index_about_list2:hover{ background:url(../images/index_an_13.png) no-repeat;}
.index_about_list3:hover{ background:url(../images/index_17.png) no-repeat;}

.index_about_list1{ background:url(../images/index_an_07.png) no-repeat;}
.index_about_list2{ background:url(../images/index_14.png) no-repeat;}
.index_about_list3{ background:url(../images/index_an_16.png) no-repeat;}
.index_about_list h5{ color:#39ac21;}
.color_39ac21{
	color:#39ac21;
}
.index_news_h3{
	background:url(../images/index_28.png) no-repeat center center;
	margin:50px -20px;
	font-weight:bold;
	color:#fff;
}
.index_news_list{
	margin:auto;
}
.index_news_list img{margin:15px 0;max-width: 100%;height: auto; max-height:240px;}
.index_news{
	padding-top:1px;
	width:100% !important;
	/*background:url(../images/index_23.png) no-repeat top center;*/
	height:350px;
} 
.index_news_list .col-md-3{
	background-color:#fff;
	width:23% !important;
	margin:1% !important;
	border-radius:0px;
	box-shadow:0px 1px 6px #ccc;
	height:283px;
	position:relative;
}
.index_info_likn a{ color:#fff;}
.index_news_list h4{ 
	background-image:url(../images/lvbj.png); text-align: center;
	color: #fff;
	padding: 25px 5px;
	margin: 25px auto;
	border-radius: 5px;
}
.index_news_list p{ color:#eaffe6;}
.index_info_likn .pull-right { color:#b3eaa7; }
.index_news_list a{
	display: block;
	width: 40%;
	text-align: center;
	border-radius: 20px;
	border: 1px solid #3bb121;
	color: #3bb121;
	padding: 3px 10px;
	position:absolute;
	background: #fff;
	left:50%;
	bottom:-15px;
	margin-left:-20%;
}
.index_info{
	margin-top:150px;
}
.index_info .col-md-7{width: 52%;}
.index_info_mune{
	border-bottom:1px solid #eee;
	margin-bottom:30px;
	font-size:16px ;
	color:#a3ff8f ;
}
.index_info_mune .pull-right{ color:#fff;}
.index_info_mune a{
	color:#fff;
	display:inline-block;
	padding:10px;
}
.index_info li{
	width:96%;
	line-height:50px;
	font-size:14px;
	
}
.index_info ul{
	padding-left:10px;
	color:#fff;
}
.index_url{
	margin-top:30px;
	width:100% ;
	min-height:500px; 
	
}
.index_url .container{ width:100%;}
.index_url h3{ 
	padding:50px 0; 
}
.posbox{background-color: #000;color: #fff;padding: 5px 15px;border-radius: 10px;margin: 10px auto 20px auto;text-align: center;width: 260px; }
.bottomicon img{ border:1px solid #fff; border-radius:20px; overflow: hidden; margin:15px;}
.index_url .col-md-2{
	background-color1:#fff;
	border1:2px solid #e0e4ed;
	background-color: white;
    	border: 2px solid rgb(44,127,79);
	text-align:center;
	font-size:16px;
	padding:10px 0;
	margin:10px 1%;
	width: 23%;
}
.bottom {
	background-color:#18752c;
	color:#fff ;
	padding-top:50px;
	font-size:16px;
}
.bottom .row a{
	color:#fff ;
	display:inline-block;
	padding:20px 40px 40px 40px;
	
}
.bottom_copy{
	background-color:#0c491a;
	padding:20px
}
.about_box{
	padding-top:50px;
}
.about_box h1{
	color:#006600;
	padding:20px 0;
}
.about_box p{
	line-height:30px;
	font-size:14px;
}
.about_box h4{
	font-weight:bold;
}
.about_list .col-md-2{
	background-color: white;
    	border: 2px solid rgb(44,127,79);
	text-align:center;
	font-size:16px;
	padding:10px 0;
	margin:10px 1%;
	width: 18%;
}
.news_dateil{
	width:1000px;
}
.news_dateil h3{
	padding:50px 0 0px 0;
}
.news_dateil_tade{
	padding:20px 0 50px 0;
}
.bottom_mail{
	margin:30px auto;
	background-color:#fff;
	border-radius:20px;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.31);
	webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.31);
	width:330px;
	display:none;
}
.mail_input{
	border:0px;
	box-shadow: none;
	background: none;
	width: 200px !important;
	margin-left:10px;
}
.mail_btn {
    background-color: #39ac21;
    color: #fff;
    border-radius: 20px;
    border: #fff;
    padding: 4px 25px;
    margin: 0px auto;
}
.atc_mune{
	position:absolute;
	left:50%;
	width:1000px;
	text-align:center;
	margin-left:-500px;
}
.atc_mune a{
	display:inline-block;
	background-color:#fff;
	margin:40px 15px 0 15px;
	padding:2px 15px;
	border-radius:20px;
	font-size:16px;
	border:1px solid #39ac21;
	
}
.bakc_39ac21{
	background-color:#39ac21 !important;
	color:#FFFFFF !important;
}
.act_box{
	padding:30px 0;
	width:1020px;
	margin:auto;
}
.act_box h3 ,.act2_box h3{
	margin:30px auto;
}
.act_box p{
	line-height:40px;
}
.dashed_con{
	border-bottom:1px dashed #ccc;
}
.act_dl{
	font-size:16px;
	background-color:#ececec;
	border:1px solid #ccc;
	display:inline-block;
	border-radius:5px;
	padding:10px 25px;
	margin:10px 0 0 30px;
}
.act2_box{
	width:980px;
	margin:50px auto;
}
.act2_box ul>li{
	border-bottom:1px  dashed #ddd;
	padding:20px 30px;
	line-height:40px;
}
.act2_box ul>li>button{
	float:right;
	display:inline-block;
	background-color:#f0f0f0;
	vertical-align:bottom;
	width:100px;
	text-align:center;
	border-radius:10px;
	font-size:16px;
	color:#333;
	border:0px;
}
.act2_box ul>.onplay{
	border-bottom:0px;
	background-color:#f0f0f0;
	font-size:16px;
	border-radius:10px;
}
.act2_box ul>.onplay>p{
	font-size:14px;
	color:#666;
	margin:0px;
}
.top_box{
	background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 9999;
	top: 0px;
	left: 0px;
	border-bottom:1px solid #eee;
}
.top_box>.row{ margin:auto; width:1200px}
.top_box img{ margin-right:20px;}
.act_dateil_tade{
	border-bottom:1px dashed #ddd;
	padding-bottom:20px;
	margin-bottom:10px;
}
.color_333{
	color:#333333 !important;
	padding:20px 0px;
}
.act4_box h3{
	border-left:15px solid #0d940f;
	padding-left:45px;
}
.act4_box{
	border:2px solid #e4e4e4;
	width:1000px;
}
.act4_label{
	margin-top:3px;
	font-size:14px;
	color:#333;
	font-weight:inherit;
	padding-left:60px;
}
.act4_box .row{
	margin:0px auto;
}
.act4_box .form-control{
	border-radius:0px;
	border:1px solid #e5e5e5;
	box-shadow:none;
}
.back_f2f2f2{
	background-color:#f2f2f2;
	line-height:32px;
	border:1px solid #e5e5e5;
}
.act4_box .checkbox{
	margin:3px
}
.pub_box{margin:50px auto;}
.pub_box h3{ margin:30px auto;}
.pub_box .col-md-4{width: 20%; margin:2%; text-align:center; box-shadow:0px 1px 10px #ccc; padding:20px; position:relative; height:260px}
.pub_box .col-md-4 img{max-width:100%; height:auto;max-height:200px;}
.pub_box .col-md-4 p{ margin:20px auto 0px auto; color:#999; position:absolute; bottom:7px; left:0px;  width:100%; text-align:center;}
.news_box{ margin:50px auto;  }
.news_box .row{ padding:20px; margin:20px auto 10px auto; border-bottom:1px solid #eee;}
.news_box .col-md-10{}
.news_box .col-md-1{border-radius:5px; font-size:30px ; background-color:#eee; text-align:center;width: 12%;}
.news_box .col-md-1>p{ font-size:14px; color:#999; margin-top:0px;}
.about2_title{ background-color:#39ac21; margin-bottom:50px;}
.about2_title h2{ color:#fff;padding: 30px; margin: 0px;}
.about2_title>div{color:#fff; padding:20px;}
.about2_data{ padding:3px 20px; background-color:#ffb400; color:#39ac21; display:inline-block; border-radius:20px;}
.about2{ width:920px; margin:50px auto; border:1px solid #8bce7c; background-color:#f9f8f8;  }
.about2 .zhiwei{ padding:10px 20px; margin:10px auto; font-size:16px; font-weight: inherit;  color:#006600; background-color:#e7e7e7; border-radius:5px; text-align:right}
.about2 .xingm{padding:10px 0; margin:10px auto;font-size:16px;  width:90%;}
.about2 dl{ padding-left:50px;}
.conter_box{ border:4px solid #f1f1f1; padding:30px ; line-height:30px; font-size:14px; width:960px; margin:30px auto;}
.conter_box .col-md-7{ border-left:1px dashed #ccc; padding:0 30px;}
.news_box .col-md-1>img{ max-height:89px; max-width:136px; width:auto; height:auto;}
.news_box .col-md-1{padding:0px;}
#box_image{
	position:fixed;
	width:90%;
	left:50%;
	top:20%;
	margin-left:-45%;
	
}
#box_image img{
	max-width:100% !important;
}
.box_wait{
	width:100%;
}
.box_wait{
	left:50% !important;
	width:200px;
	text-align:center;
	margin-left:-100px;
}
#wait{
	border:1px solid #ccc; 
	background-color:#fff; 
	border-radius:5px;
	padding:20px;

}
.content{
	text-align:center;
}
#submithis{
	border: 0px;
    background-color: #18752c;
    color: #fff;
    padding: 5px 30px;
    border-radius: 5px;
    margin: 20px auto;
}
.act_box_bn{width: 1px; margin:auto;}
.act_box_bn>img{ margin-left:-960px;}
.maliCSss p{ color:#777 !important; font-size:14px !important; text-align:left !important;}
.maliCSss span{font-size:14px !important;}
.maliCSss div{ padding:20px; border:0px solid #ccc  !important; }
#information{ text-align:center;} 
.maliCSss .col-sm-5{ padding:0px !important; text-align:left !important;}
.maliCSss .col-sm-2{    width: 25% !important; text-align:left !important;}
.maliCSss #applyform h3{ text-align:left ;}
.maliCSss .act2_box .form-group{ padding:0px !important; }
#applyform a{ text-align:center; background-color:#0d940f; border-radius:5px ; padding:5px 20px; color:#fff; display:block; margin:auto; width:200px;}
.h4data{ float:right;font-size: 12px;color: #999;}
@media (max-width: 768px) {
	#windosbox{position: fixed;right: 0px;    background-color: #fff; margin:0px;    width: 100%;      top: 10%;     z-index: 999;    border: #39ac21 1px solid;}
	.top_box{ position:inherit;padding: 0px;}
	.top_box>.row{ width:auto;}
	.maliCSss .act2_box .form-group label{ width:100% !important}
	.maliCSss center>div { width:100% !important;}
	.top_box>.row>.col-md-3>img ,.about_box img , .news_dateil img ,.act_box_bn img{width:100%; height:auto;}
	.top_box>.row>.col-md-3{width:49%; height:auto; float:left;}
	.top_box>.row>.col-md-9{width:50%;float:left; text-align:left;}
	.top_box>.row>.col-md-9 .form-inline{margin-top:10px;}
	.top_box>.row>.col-md-9 .form-control , .top_box>.row>.col-md-9 .btn { display:none;}
	.top_box>.row .topnume {width:100%; float:none; clear:both; height:auto;}
	.topnume>div{ width:24%; position:relative; border-right: 0px;height: 35px;line-height: 35px;}
	.topnume ul{ position:absolute;margin: -18px 0 0 -70px;    z-index: 9999;}
	.topnume>div:hover{height: 35px;} 
	.flexslider img{ height:150px !important;}
	.index_about_list .row{width: 100%; padding: 10px; height:auto; background:none  !important;    margin: 0px auto ; border-radius:10px; }
	.index_about img{max-width:100%; height: auto; }
	.index_about>.row>.col-md-5{ padding:0px 30px 30px 30px;}
	.index_about_h3{ margin:20px -20px;}
	.index_news .col-md-3{width: 100% !important; height:auto !important; padding-top:1px; margin:20px auto !important;    padding: 1px 20px 20px 20px;}
	.index_news { height:auto !important;}
	.index_info {margin-top: 50px;}
	.index_info .col-md-7{    width: 100%;}
	.index_info_mune a{    padding: 5px;}
	.banner{    margin-top: 5px;}
	.index_info ul>li>a{ display:inline-block; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; width:70%}
	.index_info ul>li{ list-style:none; line-height: 30px;}
	.bottom .row a{ padding: 5px;    }
	.about_box>.row>div{ width:90% !important ;}
	.about_box .col-md-2{ width:90% ; margin:10px auto;}
	.news_box .col-md-1{  width:100% !important ;    text-align: center;}
	.news_box .col-md-1 p { float:right; line-height:50px;}
	.news_dateil {width: 100%;}
	.news_dateil p{ font-size:12px !important;word-wrap:break-word !important;}
	.pub_box .col-md-4 { width:90%; height:auto;padding-bottom: 40px;}
	.conter_box{ width:100% !important;}
	.conter_box .col-md-5{    width: 50%;} 
	.atc_mune a{    margin: 10px 15px 0 15px; width:40%; text-align:center; font-size:12px;}
	.about2{width:100%;    margin: 0px auto;}
	.about2 .zhiwei{padding: 10px 0px;} 
	.bottom>.text-center>img {width:30%;}
	.act4_label{   padding: 0px; }
	.conter_box .col-md-7{border-left: 0px dashed #ccc;padding: 0 0px;}
	.act2_box{width:100%}
	.act4_box{ width:100%; padding:15px;}
	.act4_box img{ max-width:100%;}
	.act4_box .col-sm-5{ width:100%; float:right; padding:0px;  }
	.act4_label { float:left;    padding-left: 20px;}
	.act4_box .col-sm-5 input[type="radio"] {}
	.act_box_bn img{ height:100%; width:auto !important;}
	.act_box_bn{ min-height:200px; width:100%; overflow:hidden; }
	.atc_mune{ width:100%; margin:0px; left:0px;}
	.act2_box{ padding:15px;}
	.news_box .h4data{ display:block; margin:10px 0;    float: none;}
	.news_box h4{ line-height:30px;}
	.news_box .pull-right{ padding:10px 0;}
	.act2_box .list-unstyled  a{ display:block;display:inline-block; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; width:100%;line-height: 16px;}
	.act2_box ul>li>button{ float:none; font-size:10px; vertical-align: top;}
	.act2_box ul>li{border-bottom: 1px dashed #ddd;padding: 10px 0px;line-height: 30px;}
@media (min-width: 1200px) {
	
}
